[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[PESQUISAS]
EDIT=D
[CHECK]
FPesqFuncionarioCbAtivos=N
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
[TOPO]
FMovimentosProd=241
FConfigGrids=29
FPesqOs=167
FMonitoracao=568
ITEM DE VENDA=411
[MARGEM]
FMovimentosProd=179
FConfigGrids=431
FPesqOs=257
FMonitoracao=525
ITEM DE VENDA=615
[ORDEM]
PRODUTOS=REFERENCIA
[CONFFL]
TIPOLOGIN=S
TRAVAWIN=N
[LARGURA]
FMonitoracao=260
FContasReceber=896
[ALTURA]
FMonitoracao=117
FContasReceber=500
[PEQUISAOR]
DATAI=01/01/  10  
DATAF=31/12/  10  
[CO]
FCONSULTASCPCSocket=1873
[KEY]
FCONSULTASCPCSocket=KHJLLKM
[CR]
MOSTRAVENCIDAS=S
[PESQADD]
ITEM DE VENDA=S
